.section {
    padding: 25px 0;
}

.body {
    flex-direction: column;
}

.page {
    margin-top: 40px;
}

.bg--secondary {
    background: var(--secondary-color);
    color: #fff;
}

.bg--secondary a {
    color: var(--primary-color);
}

.bg--secondary a:hover {
    color: var(--grey00);
}

.bg--lines {
    background-image: url(/images/line.svg);
    background-size: 360px;
}

#btn-back-to-top {
    position: fixed;
    bottom: 55px;
    right: 20px;
    display: none;
    border: none;
    opacity: 0.7;
}

#btn-back-to-top:hover {
    background: var(--primary-color);
    border: none;
    opacity: 0.7;
}

/* --- WIDE-CARDS styles --- */



/* --- WIDE-CARDS styles END --- */

/*.container {*/
/*    padding: 0 15px;*/
/*    margin-left: auto;*/
/*    margin-right: auto;*/
/*    max-width: 100%;*/
/*}*/

/*@media screen and (min-width: 768px) {*/
/*    .d-sm-only {*/
/*        display: none;*/
/*    }*/
/*}*/

/*@media screen and (min-width: 768px) and (max-width: 992px) {*/
/*    .container {*/
/*        max-width: 720px;*/
/*    }*/

/*    .d-md-none {*/
/*        display: none;*/
/*    }*/
/*}*/

/*@media screen and (min-width: 992px) and (max-width: 1200px -1) {*/
/*    .container {*/
/*        max-width: 960px;*/
/*    }*/

/*    .d-lg-none {*/
/*        display: none;*/
/*    }*/
/*}*/

/*@media screen and (min-width: 1200px) {*/
/*    .container {*/
/*        max-width: 1140px;*/
/*    }*/

/*    .d-xl-none {*/
/*        display: none;*/
/*    }*/
/*}*/